Subject: Re: [bug#40683] [PATCH v2] gnu: Add wireguard-linux-module.

From: Leo Famulari <[email-masked]>
Date: Thu, 23 Apr 2020 13:03:50 -0400

On Thu, Apr 23, 2020 at 02:34:57PM +0200, Brice Waegeneire wrote:
> * gnu/packages/vpn.scm (wireguard-linux-module): New variable.

Can this be part of the wireguard-linux-compat package? I think it's
confusing to have two packages providing WireGuard for old kernels.